#footercon {
    background-color: #FFFFFF;
    clear: both;
    margin: 0;
    padding-bottom: 20px;
    padding-top: 10px;
    width: 100%;
	}

#navSuppWrapper {
    background: none repeat scroll 0 0 #EEEEEE;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-align: center;
	}	

#navSuppWrapper a{
    color: #000000;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
}

#navSuppWrapper a:hover{
	text-decoration:underline;
}
dl {
    clear: both;
    height: 150px;
    margin: 0 0 3px;
    padding: 0;
    width: 100%;
	}/*Adjust the height and width of the menu*/

dt {margin-bottom:.3em;font-weight:bold;}

dd {
    background-color: #FFFFFF;
    border: 1px solid #B29A7D;
    border-radius: 4px 4px 4px 4px;
    float: left;
    height: 150px;
    margin: 0 8px 0 0;
    padding: 0 0 0 20px;
    width: 21.73%;
	}/*Column width of the menu - currently set for 4 columns*/

dd ul {margin:0;padding:0;list-style: none;}

dd li {margin:0;padding:0;}

dd li a {margin:0;padding-left:2em;display:block; _display:inherit; line-height:18px;}

dd li a:hover {color:#E4701E;}

.menuTitle {
    color: #999;
    font-size: 14px;
    margin: 0;
    padding: 5px 0;
    text-indent: 20px;
	}

.first, .second, .third {
    background-color: #FFFFFF;
    border: 1px solid #B29A7D;
    border-radius: 4px 4px 4px 4px;
    margin-right: 8px;
}

#social-media {
    float: right;
    margin-right: 10px;
	}

#bannerSix {margin-top:0px;margin-bottom:30px;}

#siteinfoIP{background-color:#edf9fb;padding-top:20px;}

#fo{
color: #000000;
    padding-left: 15px;
}